<ion-view title="Blanco" id="page128">
  <ion-content padding="true" class="has-header">
    <h1 id="blanco-heading115" style="color:#000000;text-align:center;">Blanco</h1>
    <div>
      <img src="img/kDBiz488SJW3NmLHIZcP_ScreenShot2019-05-10at8.12.32PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="blanco-markdown89" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘L’ con la palma hacia atrás, el borde externo hacia abajo y el ángulo del índice apoyado debajo del mentón, se mueve hacia arriba y hacia afuera pasando frente a la cara.</p>
    </div>
    <a ui-sref="caf()" id="blanco-button337" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="febrero()" id="blanco-button338" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>